@charset "utf-8";
/* CSS Document */


#nav {font-size:24px; width:162px; position:absolute; top:118px; left:5px; z-index:10000;}
#nav ul {margin:0px; padding:5px;}
#nav li {list-style: none;} 

ul.top-level {background:#000000;}
ul.top-level li {
 border: #FF0000 solid; 
 border-width: 0px;
 font-family: 'menu_font', Arial Narrow, Gadget, sans-serif;
}
 #nav ul.sub-level {background:#222222; border:0px solid yellow;}
#nav a {
 color: #FFFFFF;
 cursor: pointer;
 display:block;
 height:25px;
 line-height: 25px;
 text-indent: 10px;
 text-decoration:none;
 width:100%;
}
#nav a:hover{
 text-decoration:none;
}

#nav li:hover {
 background: #bbb;
 position: relative;
}
ul.sub-level {
    display: none;  
}
li:hover .sub-level {
    border: #fff solid;
    border-width: 0px;
    display: block;
    position: absolute;
    left: 105px;
    top: 5px;
}
ul.sub-level li {
    border: none;
    float:left;
    width:220px;
	font-family: 'item_font', Arial Narrow, Gadget, sans-serif;	
    font-size: 12px;
}

#nav .sub-level {
    background: #000000;
}
